<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Exode 8 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EX.html">Bible de Jésus-Christ</a><a class="location" href="EX.html">Exode 8</a><a class="prev" href="EX7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX9.html">&gt;</a>
</div></div>
<div class="section chapter EX EX8 fra_bjc fra" dir="ltr" lang="fr" data-id="EX8" data-nextid="EX9" data-previd="EX7">
<div class="c">8</div>
<div class="p">
		<div class="s">Invasion de grenouilles</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EX8_1" class="v EX8_1" data-id="EX8_1">Après cela, YHWH dit à Moshè : Va vers pharaon et dis-lui : Ainsi parle YHWH : Laisse aller mon peuple afin qu'il me serve.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EX8_2" class="v EX8_2" data-id="EX8_2">Si tu refuses de le laisser aller, voici, je vais frapper par des grenouilles toutes tes contrées.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EX8_3" class="v EX8_3" data-id="EX8_3">Le fleuve grouillera de grenouilles. Elles monteront et entreront dans ta maison, dans la chambre où tu couches, sur ton lit, dans les maisons de tes serviteurs, parmi tout ton peuple, dans tes fours et dans tes cuves de pétrissage.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EX8_4" class="v EX8_4" data-id="EX8_4">Ainsi, les grenouilles monteront sur toi, sur ton peuple et sur tous tes serviteurs.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EX8_5" class="v EX8_5" data-id="EX8_5">YHWH donc dit à Moshè : Dis à Aaron : Étends ta main avec ta verge sur les fleuves, sur les rivières et sur les marais, et fais monter les grenouilles sur le pays d'Égypte.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EX8_6" class="v EX8_6" data-id="EX8_6">Et Aaron étendit sa main sur les eaux de l'Égypte, et les grenouilles montèrent et couvrirent le pays d'Égypte.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EX8_7" class="v EX8_7" data-id="EX8_7">Mais les magiciens firent de même par leurs enchantements et firent monter des grenouilles sur le pays d'Égypte.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EX8_8" class="v EX8_8" data-id="EX8_8">Alors pharaon appela Moshè et Aaron, et leur dit : Intercédez auprès de YHWH afin qu'il détourne les grenouilles de moi et de mon peuple, et je laisserai aller le peuple afin qu'il sacrifie à YHWH.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EX8_9" class="v EX8_9" data-id="EX8_9">Et Moshè dit à pharaon : Glorifie-toi à mon sujet ! Pour quand dois-je intercéder pour toi, pour tes serviteurs et pour ton peuple, afin d'exterminer les grenouilles loin de toi et de tes maisons ? Il en restera seulement dans le fleuve.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EX8_10" class="v EX8_10" data-id="EX8_10">Alors il répondit : Pour demain. Et Moshè dit : Il sera fait selon ta parole, afin que tu saches que personne n'est semblable à YHWH notre Elohîm.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EX8_11" class="v EX8_11" data-id="EX8_11">Les grenouilles donc se détourneront de toi, de tes maisons, de tes serviteurs et de ton peuple. Il en restera seulement dans le fleuve.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EX8_12" class="v EX8_12" data-id="EX8_12">Alors Moshè et Aaron sortirent de chez pharaon. Moshè cria à YHWH au sujet des grenouilles qu'il avait fait venir sur pharaon.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EX8_13" class="v EX8_13" data-id="EX8_13">Et YHWH agit selon la parole de Moshè. Ainsi les grenouilles moururent dans les maisons, dans les villages et dans les champs.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EX8_14" class="v EX8_14" data-id="EX8_14">On les amassa par monceaux, et le pays en devint puant.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EX8_15" class="v EX8_15" data-id="EX8_15">Mais pharaon, voyant qu'il y avait du répit, endurcit son cœur et ne les écouta pas, comme YHWH l'avait dit.</span>

		<div class="s">Invasion de poux</div>
		<span class="v-num v-16">16&nbsp;</span><span id="EX8_16" class="v EX8_16" data-id="EX8_16">Et YHWH dit à Moshè : Dis à Aaron : Étends ta verge et frappe la poussière de la terre. Elle deviendra des poux dans tout le pays d'Égypte.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EX8_17" class="v EX8_17" data-id="EX8_17">Et ils firent ainsi. Aaron étendit sa main avec sa verge et frappa la poussière de la terre. Elle fut changée en poux, sur les humains et sur les bêtes. Toute la poussière du pays fut changée en poux dans tout le pays d'Égypte.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EX8_18" class="v EX8_18" data-id="EX8_18">Les magiciens voulurent faire de même par leurs enchantements, pour produire des poux, mais ils ne purent pas. Les poux furent donc tant sur les humains que sur les bêtes.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EX8_19" class="v EX8_19" data-id="EX8_19">Alors les magiciens dirent à pharaon : C'est le doigt d'Elohîm<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ! Toutefois, le cœur de pharaon s'endurcit et il ne les écouta pas, comme YHWH l'avait dit.</span>

		<div class="s">Invasion d'insectes</div>
		<span class="v-num v-20">20&nbsp;</span><span id="EX8_20" class="v EX8_20" data-id="EX8_20">Puis YHWH dit à Moshè : Lève-toi de bon matin et présente-toi devant pharaon. Voici, il sortira près de l'eau. Tu lui diras : Ainsi parle YHWH : Laisse aller mon peuple afin qu'il me serve.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EX8_21" class="v EX8_21" data-id="EX8_21">Car si tu ne laisses pas aller mon peuple, voici, je vais envoyer contre toi, contre tes serviteurs, contre ton peuple et contre tes maisons, un mélange d'insectes. Les maisons des Égyptiens seront remplies de ce mélange, et la terre aussi sur laquelle ils seront<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EX8_22" class="v EX8_22" data-id="EX8_22">Et ce jour-là, je ferai une distinction pour la région de Gosen où se tient mon peuple, et là il n'y aura pas de mélange d'insectes afin que tu saches que je suis YHWH au milieu de cette région.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EX8_23" class="v EX8_23" data-id="EX8_23">Et je fixerai une rançon afin de séparer ton peuple de mon peuple. Ce signe sera pour demain.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EX8_24" class="v EX8_24" data-id="EX8_24">Et YHWH le fit ainsi. Un grand mélange d'insectes entra dans la maison de pharaon et dans chaque maison de ses serviteurs, et dans tout le pays d'Égypte et le pays fut dévasté par ce mélange.</span>

		<div class="s">Pharaon trompe Moshè</div>
		<span class="v-num v-25">25&nbsp;</span><span id="EX8_25" class="v EX8_25" data-id="EX8_25">Et pharaon appela Moshè et Aaron, et leur dit : Allez, sacrifiez à votre Elohîm dans ce pays.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="EX8_26" class="v EX8_26" data-id="EX8_26">Mais Moshè dit : Il n'est pas convenable d'agir ainsi. Car ce que nous sacrifierions à YHWH notre Elohîm, serait en abomination aux Égyptiens. Voici, si nous offrons sous leurs yeux des sacrifices qui sont en abomination aux Égyptiens, ne nous lapideraient-ils pas ?</span>

		<span class="v-num v-27">27&nbsp;</span><span id="EX8_27" class="v EX8_27" data-id="EX8_27">Nous irons dans le désert, à trois journées de marche, et nous sacrifierons à YHWH notre Elohîm, comme il nous le dira.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="EX8_28" class="v EX8_28" data-id="EX8_28">Alors pharaon dit : Je vous laisserai aller pour sacrifier dans le désert à YHWH votre Elohîm. Toutefois, vous ne vous éloignerez pas, vous ne vous éloignerez pas en y allant. Intercédez pour moi.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="EX8_29" class="v EX8_29" data-id="EX8_29">Moshè dit : Voici, je sors de chez toi et j'intercéderai auprès de YHWH afin que le mélange d'insectes se détourne demain de pharaon, de ses serviteurs et de son peuple. Mais que pharaon ne continue pas à se moquer en ne laissant pas aller le peuple pour sacrifier à YHWH.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="EX8_30" class="v EX8_30" data-id="EX8_30">Alors Moshè sortit de chez pharaon et intercéda auprès de YHWH.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="EX8_31" class="v EX8_31" data-id="EX8_31">Et YHWH agit selon la parole de Moshè. Le mélange d'insectes se détourna de pharaon, de ses serviteurs et de son peuple. Il ne resta pas un seul insecte.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="EX8_32" class="v EX8_32" data-id="EX8_32">Mais pharaon endurcit son cœur cette fois encore et ne laissa pas aller le peuple.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">8:19</a><span class="text">Lu. 11:20.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">8:21</a><span class="text">Ps. 78:43, 105:31.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EX7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX9.html">&gt;</a>
</div></div>
</body>
</html>